#header-mobile {
    display: none;
}
#toppc-head {
	background-image: url(../img/header-image01.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: -20px!important;
	position: relative;
	width: 100%;
	height: 800px;
}
#page-toppc-head {
	background-image: url(../img/page-header-image.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: -20px!important;
	position: relative;
	width: 100%;
	height: 500px;
}
/*------------headerimage--------------*/
.anime-catchcopy {
    width: 1170px;
	margin: 0 auto;
}

.anime-catchcopy img.fadein1 {
    max-width: 100%;
	height: auto;
	margin: 0 auto 20px!important;
	padding-top: 100px;
	display: block;
}
.anime-catchcopy img.pagefadein1 {
    max-width: 100%;
	height: auto;
	margin: 0 auto 20px!important;
	padding-top: 30px;
	display: block;
}
.anime-catchcopy img.fadein2 {
    max-width: 100%;
	height: auto;
	margin: 70px auto 0!important;
	display: block;
}
.anime-catchcopy img.fadein3 {
    max-width: 100%;
	height: auto;
	margin: 10px auto 20px!important;
	display: block;
}
.anime-catchcopy img.fadein4 {
	position: absolute;
	right: 30px;
	top: -300px!important;
	width: 140px;
	height: auto;
	z-index: -5;
}

.anime-catchcopy .copy-1,
.anime-catchcopy .copy-2,
.anime-catchcopy .copy-3,
.anime-catchcopy .copy-4 {
 opacity: 0;
}
.anime-catchcopy.active .copy-1 {
 -webkit-animation-name: copyFade1;
 animation-name: copyFade1;
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-timing-function: ease;
 animation-timing-function: ease;
 -webkit-animation-delay: 0s;
 animation-delay: 0s;
 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;
 -webkit-animation-direction: normal;
 animation-direction: normal;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
 -webkit-animation-play-state: running;
 animation-play-state: running;
}
.anime-catchcopy.active .copy-2 {
 -webkit-animation-name: copyFade2;
 animation-name: copyFade2;
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-timing-function: ease;
 animation-timing-function: ease;
 -webkit-animation-delay: 0.5s;
 animation-delay: 0.5s;
 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;
 -webkit-animation-direction: normal;
 animation-direction: normal;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
 -webkit-animation-play-state: running;
 animation-play-state: running;
}
.anime-catchcopy.active .copy-3 {
 -webkit-animation-name: copyFade3;
 animation-name: copyFade3;
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-timing-function: ease;
 animation-timing-function: ease;
 -webkit-animation-delay: 1s;
 animation-delay: 1s;
 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;
 -webkit-animation-direction: normal;
 animation-direction: normal;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
 -webkit-animation-play-state: running;
 animation-play-state: running;
}
.anime-catchcopy.active .copy-4 {
 -webkit-animation-name: copyFade4;
 animation-name: copyFade4;
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-timing-function: ease;
 animation-timing-function: ease;
 -webkit-animation-delay: 2s;
 animation-delay: 2s;
 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;
 -webkit-animation-direction: normal;
 animation-direction: normal;
 -webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;
 -webkit-animation-play-state: running;
 animation-play-state: running;
}

@keyframes copyFade1 {
 0% {
  opacity: 0;
  -webkit-transform:translateY(20px);
  transform:translateY(20px)
 }
 100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px)
 }
}
@keyframes copyFade2 {
 0% {
  opacity: 0;
  -webkit-transform:translateX(-60px);
  transform:translateX(-60px)
 }
 100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px)
 }
}
@keyframes copyFade3 {
 0% {
  opacity: 0;
  -webkit-transform:translateX(40px);
  transform:translateX(40px)
 }
 100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px)
 }
}
@keyframes copyFade4 {
 0% {
  opacity: 0;
  -webkit-transform:translateY(80px);
  transform:translateY(80px)
 }
 100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px)
 }
}
/*-----------headerimage_end---------------*/
/* Fixed */
#header-mobile.fixed {
	border-top-style: none;
	display: block;
    margin-top: 0;
    top: 0;
    position: fixed;
	z-index: 99;
	width: 100%;
    height: 40px;
    background: rgba(255,255,255,.9);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#header-mobile.fixed .navToggle {
    display: none;
}
#header-mobile.fixed ul.menu {
	margin: 0 auto;
	list-style-type: none;
	width: 900px;
}
#header-mobile.fixed ul.menu li {
	margin: 10px 0 0;
    float: left;
}
#header-mobile.fixed ul.menu li a {
    color: #777777;
    padding: 0 20px;
	font-size: 20px;
}

/*-----------menu-------------*/
.menu-in {
	margin-top: 0;
	width: 100%;
	height: 82px;
}
.header-menu {
	margin: 0 auto;
	padding; 0;
	width: 1200px;
	height: 82px;
	display: block;
}
.page-header-menu {
	margin: 50px auto 20px;
	padding; 0;
	width: 1200px;
	height: 82px;
	display: block;
}

.header-menu ul, .page-header-menu ul {
	list-style-type: none;
}
.header-menu ul li, .page-header-menu ul li {
	padding: 0;
	margin: 0 2px;
	width: 225px;
	height: 82px;
	float: left;
}
/*------------end---------------*/
@media screen and (max-width: 768px) {
.menu-in {
    display: none;
}
.page-header-menu {
    display: none;
}
#header-mobile {
    display: block;
	margin:0;
}
#header-mobile.fixed .navToggle {
    display: block;
}
#header-mobile.fixed {
	position: static;
	background: none;
}


  /* Fixed reset */
  nav.globalMenuSp {
    position: fixed;
    z-index: 5;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
  }

  nav.globalMenuSp ul, #header-mobile.fixed ul.menu {
    background: #ccc!important;
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }

  nav.globalMenuSp ul li, #header-mobile.fixed ul.menu li {
     background: #ccc!important;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
  }

  #header-mobile nav.globalMenuSp ul li a:hover, #header-mobile.fixed ul.menu li a:hover {
    color: #ffffff;
  }

  /* ???????C?????`????? */
  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }

  nav.globalMenuSp ul li a, #header-mobile.fixed ul.menu li a {
   font-size: 1.1em;
    display: block;
    color: #000;
    padding: 1em 0;
  }

  /* ????N???X???AjQuery??t?^?E?????? */
  nav.globalMenuSp.active {
    transform: translateY(0%);
  }

  /*?J??{?^??*/
  .navToggle,
  .navToggle span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }

  .navToggle {
    position: fixed;
    /* body???????????u?w?? */
    right: 25px;
    top: 25px;
    width: 52px;
    height: 52px;
    cursor: pointer;
    z-index: 99999;
    background: rgba(98, 98, 98, 0.58);
    text-align: center;
    border-radius: 3px;
  }

  .navToggle span {
    display: inline-block;
    position: absolute;
    /* .navToggle?????? */
    width: 35px;
    border-bottom: solid 3px #eee;
    border-radius: 3px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 8px;
  }

  .navToggle span:nth-child(1) {
    top: 10px;
  }

  .navToggle span:nth-child(2) {
    top: 18px;
    border-bottom: none;
    color: #eee;
    font-size: 12px;
    font-weight: bold;
  }

  .navToggle span:nth-child(3) {
    top: 40px;
  }

  .navToggle span:nth-child(4) {
    display: none
  }

  /* .navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
  } */
  /* ?????span???}?C?i?X45?x?? */
  .navToggle.active {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
    height: 55px;
  }

  .navToggle.active span:nth-of-type(1) {
    top: 25px;
    left: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* 2????3????span??45?x?? */
  .navToggle.active span:nth-of-type(2) {
    opacity: 0;
  }

  .navToggle.active span:nth-of-type(3) {
    top: 25px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .navToggle.active span:nth-of-type(4) {
    display: block;
    border: none;
    bottom: 1px;
  }
}
